

body {background:url("../images/body.gif") repeat fixed center top; color:#000; text-align:left;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}

a{color: #777; text-decoration: none;}

a:hover { color: #000;}

.main_1{ clear:both; width:1000px; margin:0 auto;}

.mainWrapper{ clear:both;width:1000px; margin:0 auto;box-shadow: 0px 0px 15px 3px #000}

#header{background:#fff; repeat-x scroll 0 0;clear:both; height:80px; }

.header_left{ width:700px; float:left;}

.header_right{ width:300px; float:right; }
.logo{ width:350px; float:left;}

.free_shipping{width:350px; float:right; text-align:right; color:#000; font-size:15px; text-align:right;margin-top:53px;}

.login{ height:30px; line-height:30px; text-align:right; margin-top:2px; }

.login span{ color:#FFFFFF;  margin-left:2px;}

.login a{ color:#000; padding:0px 5px; }

.login a:hover { text-decoration:underline;}
.emain{ color:#FFFFFF; height:30px; line-height:30px;text-align:right; margin-bottom:15px; margin-top:2px;} 

.emain a{ color:#ff0000; padding:0px 2px;} 

.emain a:hover { text-decoration:underline;} 
.cart{ width:221px; height:30px; line-height:28px; background:url("../images/xshopping.jpg") no-repeat; text-indent:10px; float:right; margin-right:5px; }

.cart-text{ color:#FF2200;}

.cart a{ color:#FF2200; font-size:11px; text-transform:uppercase;}

.cart a:hover { text-decoration:underline;}
.header_bottom{ clear:both; height:45px; background:url("../images/xinxd.gif") repeat-x;}

.meun{ width:750px; float:left; line-height:26px;}

.meun li{ list-style:none; float:left; border-right:1px solid #3A3A3A; margin-top:10px;}

.meun li:hover { background:#000;border-radius:5px 5px 5px 5px;}

.meun a{ padding:0px 29px; color:#EEEEEE; font-weight:bold; text-transform:uppercase; font-size:12px;}

.meun a:hover {}

.search{ width:210px; float:right;height:22px;line-height:22px; margin-top:10px; text-align:right; margin-right:10px;}

.search .input{ width:145px; border:1px solid #7F9DB9; height:19px; line-height:19px; font-size:11px; color:#000000;}

.search .input1{ width:32px; height:21px; background:url("../images/button_search.gif") no-repeat; border:none;}
.clearBoth {

	clear:both;

	height:0;

	font-size:0;

	line-height:0;

	}.centerColumn { padding-left:5px;

}
#contentMainWrapper {/* content a  table */

	background:#FFF;
}
 

.sideBoxContentItem{ clear:both; height:110px; overflow:hidden; margin:5px 0px; }

.sideBoxContentItem .img{ width:100px; float:left;}

.sideBoxContentItem .name_right{ width:105px; float:right; text-align:left;}

.sideBoxContentItem .name_right .name{ margin:0px;}
.sideBoxContentItem .name_right .price{ font-size:10px;}

.sideBoxContentItem .name_right .price .normalprice{font-size:11px;}

.sideBoxContentItem .name_right .price .productSpecialPrice{ font-size:11px;}
.sideBoxContent{ border:1px solid #D0D0D0; border-top:none; text-align:left;border-radius: 0px 0px 5px 5px;}

.sideBoxContent:hover{ border:1px solid #D0D0D0;border-top:none;}
.leftBoxHeading a,.rightBoxHeading a { color: #fff; font-size:12px; }
.leftBoxHeading a:hover,.rightBoxHeading  a:hover {text-decoration: underline;}

#categoriesContent{padding:2px 0px; border:1px solid #D4D3D3;border-radius: 0px 0px 5px 5px; border-top:none;  }

#catBoxDivider{ border:none;}

.sideBoxContent {  padding:6px; overflow:hidden;}
.wrapper ul { list-style:none;}
.wrapper ol{ color:#000000}
.wrapper ol li a { color:#000000}
.wrapper ol li a:hover{color:#000000 }#categorylistboxHeading {
	line-height:10px; 
	color: #FF6600; 
	font-size:12px; 
	font-weight:bold;
	padding-left:20px;
}.centerBoxHeading{/*center box tittle */
text-align:left;
	font-size:12px;

	color:#333;
	background:url("../images/home-category-name.gif") no-repeat;
	height:26px;
	line-height:26px;
	text-indent:12px;
}
#navBreadCrumb {
	padding:5px;
	font-size:12px;
	font-weight: bold;

	padding:10px 5px;

}
#navBreadCrumb a{ padding:0px 5px;}

#navBreadCrumb a:hover{ text-decoration:underline;}
#productGeneral { margin-top:10px;}
#productDescription {

margin-bottom:15px;
	}

	

	.description{height:31px; line-height:31px; background:#EAEBEC; text-indent:10px; border:1px solid #D0D0D0; font-size:12px; font-weight:100; color:#666666;}

	

.product-shop{ margin-left:25px;}

	

/* Sidebar =============================================================================== */

#categories{ }
#categoriesContent ul { margin:0; padding:0; list-style-type:none; }
#categoriesContent .category-top_un{ margin:1px; line-height:30px ; text-indent:15px; margin:2px 0px;}

#categoriesContent ul li:hover{}
#categoriesContent ul li a.category-top{  line-height:30px ; font-size:12px; color:#333333; text-decoration:none; font-weight:bold; }
#categoriesContent ul li a.category-top:hover{ color:#000000; }
#categoriesContent .category-top{ text-indent:15px;color:#666; padding-left:1px; font-size:11px; line-height:22px;}

#categoriesContent ul li a.category-products:hover{ color:#000;}
.leftBoxContainer{ clear:both;}

.leftBoxHeading{background:#2D2D2D;  height:30px;line-height:30px;font-size:14px;text-indent:12px; color:#FFF;}
.leftBoxHeading label{ padding:0px; margin:0px; line-height:35px;}
#informationContent{ border:1px solid #EEEEEE; border-top:none;border-radius: 0px 0px 5px 5px;}

#informationContent li{  padding:5px 0px; text-indent:10px; border-bottom:1px solid #FDF7F7;}

#informationContent a{ color:#363636; }

#informationContent a:hover{ text-decoration:underline;}
.w_New{ width:179px; margin:2px auto; border:1px solid #D0D0D0;padding: 5px;border-radius: 5px 5px 5px 5px; height:250px;}

.w_New:hover{ border:1px solid #D0D0D0;}
#productAdditionalImages{ margin-bottom:30px;}

#productAdditionalImages .w_New{ width:105px;  margin:0 auto; border:1px solid #DDD; margin-left:5px;border-radius:0px 0px 0px 0px; }
.w_New .img{background:#FFF; overflow:hidden; height:175px;}
.w_New .img img{ width:155x;}
.n_bottom{ height:45px;}
.buttons{ margin-top:5px;}
.name{ margin:3px 0px;}

.name a{ font-weight:100; color:#454545;}

.name a:hover{ color:#333; text-decoration:underline;}.price{ font-size:12px; }
.normalprice{ color:#888888;}

.productSpecialPrice{ color:#FF2200;}

.productPriceDiscount {

color:#FF0000;

}

/******************************************* footer **************************************************/

#footer{clear:both;  height:140px; background:#fff; margin-bottom:15px;}

.footer-links{ text-align:right; height:25px; line-height:25px;color:#000}

.footer-links a{ color:#000; padding:0px 5px;}

#productsListingTopNumber{clear:both; margin-top:10px; padding-left:5px; margin-bottom:10px;}

#productsListingListingTopLinks{ margin-top:10px;margin-bottom:10px;}
.BoxHeading{ height:25px; line-height:25px; text-align:center; color:#FF2200; font-weight:bold;}
.centerBoxHead{ height:31px; line-height:31px; background: #EAEBEC; color:#666; text-align:left; text-indent:10px;  border:1px solid #D0D0D0; font-size:12px; font-weight:100;}

#xggchanpin{ border:1px solid #D0D0D0; border-top:none;}
#xggchanpin a{ }

#xggchanpin a:hover{ text-decoration:underline;}
#xggchanpin img{ }

#indexProductList select{ display:none;}

.itemTitle a{ color:#454545; }

.itemTitle a:hover{ text-decoration:underline;}

/*****************  shopping_cart   ********************/

#cartDefaultHeading{ color:#666; margin-top:5px;}
#shoppingCartDefault .forward a{color:#666;}
#shoppingCartDefault .forward a:hover{ color:#333;}#shoppingCartDefault .cartTotalsDisplay{ color:#666;}#cartContentsDisplay .rowEven{ background: none; height: auto; }
#cartContentsDisplay .rowOdd{ background:none; height: auto; }
#cartSubTotal{ background:#FBFBF9; color:#FF2200; border:1px solid #D0D0D0; border-top:none;}
#cartProdTitle{color:#333333;}

#cartProdTitle:hover{ text-decoration:underline;}

.tableHeading th{ border-bottom:none; border-top:2px solid #E9E3DC; color:#483A3D; }
.tableHeading td{ border-right:1px solid #E9E3DC; text-align:center; padding:8px;  } 
.tableHeading tr{background-color:#F2F2F2;height: 2em; border-right:1px solid #D0D0D0;}

#cartContentsDisplay{ border-left:1px solid #D0D0D0; }

#cartContentsDisplay tr{background-color:#F2F2F2;height: 2em; border-right:1px solid #D0D0D0;}

#cartContentsDisplay th{ border-bottom:none; border-top:2px solid #CCC; color:#333; border-right:1px solid #D0D0D0; padding:5px;}

#cartContentsDisplay td{ border-right:1px solid #D0D0D0; text-align:center; padding:8px; border-bottom:1px solid #D0D0D0; }#cartImage {
	margin:10px 120px;
	}

.block-homepage { font-size: 11px; line-height: 1.25; }
.block-homepage .products-grid {
    background: none;
    border-bottom: 0;
    position: relative;
}
.content-home-wrapper { padding: 10px;}

.block-homepage .title-homepage-new {
    background:#E46404;
}
.block-homepage .title-homepage-topsellers {
    background:#93C627;
}
.block-homepage .title-homepage-popular {
    background:#CC3112;
}
.block-homepage .title-homepage-toprated {
    background:#709CC1;
}
.block-homepage .title-homepage-reviews {
    background:#336699;
}

.block-homepage .block-title {
    height: 25px;
    overflow: hidden;
}

.block-homepage .block-title span {
    color: #FFFFFF;
    font: bold 12px/2em Arial,Helvetica,sans-serif;
    padding: 12px 0 3px 10px;
    text-transform: uppercase;
}
.block-homepage {
    -moz-box-shadow: 2px 2px 11px #696969;
    color: #333333;
    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    font-size: 10px;
    margin: 0 0 15px;
}

.block-homepage .block-title span {
    color: #FFFFFF;
    font: bold 12px/2em Arial,Helvetica,sans-serif;
    padding: 12px 0 3px 10px;
    text-transform: uppercase;
}
.block-homepage .block-content {
    background: none repeat scroll 0 0 #FFFFFF;
}.block-homepage .products-grid .product-image {
    display: block;
    height: 170px;
    margin: 0 0 10px;
    width: 170px;
}

.block-homepage  .block-content li.item {
    float: left;
}.block-homepage .block-content .product-name {
    color: #1E7EC8;
    color: #203548;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px;
}

.block-homepage .products-grid .product-name a {
}
.block-homepage .block-homepage a {
    font-size: 12px;
    font-weight: bold;
}
.block-homepage .product-name a {
}
.block-homepage .products-grid .price-box {
    margin: 5px 0;
}
.block-homepage .link-cart {
    color: #DC6809 !important;
    font-weight: bold;
}